<?
# Текстовая онлай игра "Тюряга" for DCMS 6.6.4
# Автор spamerBoy
# Ацка 551 514 865

# подключаем файлы
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

# заголовок
$set['title']='Чёрный рынок';

# шапка
include_once '../../sys/inc/thead.php';
title();
err();
aut();

if (isset($user)){

# покажем скрин
echo '<div class="zona_rekl"><img src="../img/description_image_huckster.gif" alt="*" /></div>';

# текст
echo '<div class="zona_menu">
Фаланды полные кефали ....<br/>
О здарова .<br/>
Меня зовут Жорик .Если надо что прикупить , то милости прошу . <br/>
Ну как ты понимаешь , моим товаром в зоне торговать нельзя , так вот если что , мы друг друга не знаем .<br/>
Лаве на кармане <img src="../img/icon/icon_header_staff2.png" alt="*" /> '.(int)$user['zona_balls'].' баксов .
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_a_power.png" alt="*" /> <a href="add_sila.php"> Купить силу</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_a_protection.png" alt="*" /> <a href="add_protections.php"> Купить защиту</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_a_level.png" alt="*" /> <a href="add_avtoritet.php"> Купить авторитет</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_a_lose.png" alt="*" /> <a href="add_security.php"> Нанять мента в охрану</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_geo_city.png" alt="*" /> <a href="index.php"> Вернутся во двор</a></div>';

}
else{

echo '<div class="msg">Игра доступна только для авторизованых пользователей!</div>';

}
include_once '../../sys/inc/tfoot.php';
?>
